Actualización compatible con el DLC «Murkmire»

Ya está disponible para descarga la traducción compatible con la versión 4.2.5 del juego y el DLC «Murkmire».